VIRTUAL CREDIT CARD - Bug #14036

ANDROID - Digital Signature
18 July 2022 10:55 AM - Shabhril Hanif

Status: New
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

18 July 2022

50%
0.00 hour
0.00 hour

Description

1. If eligible ==1
then only will have the digital signature flow

2. When call to update cache please pass userld and cif to store the information

3. If call to submitApplication ms, please take userld from saveM2U ms param customerld or from inquiryCache ms if coming from

cache

4. For cif to call the getsourceoffund please take param accessNo from saveM2U ms or inquirycache ms if coming from cache

History

#1 - 19 July 2022 04:54 PM - Cheesen Tan
- % Done changed from 0 to 50

code implemented, pending to test

#2 - 20 July 2022 11:36 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

21 April 2025
